/*	CAPTIONS	*/
.tp-caption { z-index:1;}
.tp-caption a {color:#BD2F5A;text-shadow:none;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}.tp-caption a:hover {color:#BD2F5A;}
/*.tp-caption			{	transform:none !important}*/
/*	BUTTONS */
@media only screen and (min-width: 768px) and (max-width: 959px) {	 }
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.tp-simpleresponsive  .button	{	padding:4px 8px 3px; line-height:25px !important; font-size:11px !important;font-weight:normal;	}
	.tp-simpleresponsive  a.button { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none;}
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
	.tp-simpleresponsive  .button	{	padding:2px 5px 2px; line-height:20px !important; font-size:10px !important;}
	.tp-simpleresponsive  a.button { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none;}
}
.fullscreen-container {width:100%; position:relative;	padding:0;}
.fullwidthbanner-container{width:100%;	position:relative;	padding:0;	overflow:hidden;}
.fullwidthbanner-container .fullwidthbanner{	width:100%;	position:relative;}
/*	SET THE ANIMATION EVEN MORE SMOOTHER ON ANDROID */
.tp-simpleresponsive {-webkit-perspective: 1500px;-moz-perspective: 1500px;-o-perspective: 1500px;-ms-perspective: 1500px;perspective: 1500px;}
.tp-simpleresponsive .tp-caption {
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";		-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; */
	position:absolute;visibility: hidden;	-webkit-font-smoothing: antialiased !important;}
/* IE8 HACKS	*/
.noFilterClass {filter:none !important;}
/** BULLETS **/
.tpclear		{clear:both;}
.tp-bullets	{	z-index:1000; position:absolute;		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";		-moz-opacity: 1;		-khtml-opacity: 1;		opacity: 1;		-webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out;-webkit-transform: translateZ(5px);}
.tp-bullets.hidebullets	{	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";		-moz-opacity: 0;		-khtml-opacity: 0;		opacity: 0;	}
.tp-bullets.simplebullets.round .bullet{	cursor:pointer; position:relative;	background:url(../../../js/slider/img/bullet.png) no-Repeat top left;	width:20px;	height:20px;  margin-right:0px; float:left; margin-top:0px; margin-left:3px;}
.tp-bullets.simplebullets.round .bullet.last{	margin-right:3px;}
.tp-bullets.simplebullets .bullet:hover,.tp-bullets.simplebullets .bullet.selected	{	background-position:top left;}
.tp-bullets.simplebullets.round .bullet:hover,.tp-bullets.simplebullets.round .bullet.selected{	background-position:bottom left;}
/* TP ARROWS */
.tparrows	{	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	-moz-opacity: 1;	-khtml-opacity: 1;	opacity: 1;	-webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out;			-webkit-transform: translateZ(5px);}
.tparrows.hidearrows	{		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";		-moz-opacity: 0;		-khtml-opacity: 0;		opacity: 0;	}
.tp-leftarrow	{	z-index:100;cursor:pointer; position:relative;	background:url(../../../js/slider/img/large_left.png) no-Repeat top left;	width:40px;	height:40px;}
.tp-rightarrow	{	z-index:100;cursor:pointer; position:relative;	background:url(../../../js/slider/img/large_right.png) no-Repeat top left;	width:40px;	height:40px;}
.tp-leftarrow.default{	z-index:100;cursor:pointer; position:relative;	background:url(../../../js/slider/img/large_left.png) no-Repeat 0 0;	width:40px;	height:40px;}
.tp-rightarrow.default{	z-index:100;cursor:pointer; position:relative;	background:url(../../../js/slider/img/large_right.png) no-Repeat 0 0;	width:40px;	height:40px;}
.tp-leftarrow:hover,.tp-rightarrow:hover {	background-position:bottom left;}
.tp-bannertimer	{	width:100%; height:10px; background:url(../../../js/slider/img/timer.png);position:absolute; z-index:200;top:0px;}
.tp-bannertimer.tp-bottom	{	bottom:0px;height:5px; top:auto;}
/* RESPONSIVE SETTINGS */
@media only screen and (min-width: 0px) and (max-width: 479px) {	.responsive .tp-bullets	{display:none;}	.responsive .tparrows	{display:none;}}
.tp-simpleresponsive a {text-decoration:none;}
.tp-simpleresponsive ul {list-style:none;	padding:0;	margin:0;}
.tp-simpleresponsive >ul>li {list-style:none;	position:absolute;	visibility:hidden;}
/*  CAPTION SLIDELINK**/
.tp-loader {	background:url(../../../js/slider/img/loader.gif) no-repeat 10px 10px; background-color:#fff;  margin:-22px -22px; top:50%; left:50%; z-index:10000; position:absolute;width:44px;height:44px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;			}
@font-face {
	font-family: 'revicons';
	src: url('../font/revicons.eot?5510888');
	src: url('../font/revicons.eot?5510888#iefix') format('embedded-opentype'),
		url('../font/revicons.woff?5510888') format('woff'),
		url('../font/revicons.ttf?5510888') format('truetype'),
		url('../font/revicons.svg?5510888#revicons') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*****************THEME*********************/
html {overflow-x: hidden;	overflow-y: auto;}
//html,body {height: 100%;}
body {background-color: #FFF;	color: #727c8b;	font-family: "Open Sans", Arial, sans-serif;	font-size: 13px;	line-height: 23px;	margin: 0;}
div.body {height: 100%;	width: 100%;}
.no-margin{margin:0 !important;}
/* Header */
header {clear: both;	background: #292F38 !important;	padding: 14px 0 8px;	position: fixed;	top: 0;	width: 100%;	z-index: 1001;	border-bottom: 3px solid #1D222A;	-moz-transition: all 0.2s;	-o-transition: all 0.2s;	-webkit-transition: all 0.2s;	transition: all 0.2s;}
/* Sticky Menu */
body.no-page-top {background: #EDEFF2;}
//body {padding-top: 84px;}
//body.header-top {padding-top: 134px;}
body.sticky-menu-active header {padding: 2px 0 2px;}
body.sticky-menu-active header h1 {margin: 7px -32px -17px 0; padding: 10px 30px;}
header > .container {position: relative}
body.header-top.sticky-menu-active header {padding: 12px 0 2px;}
body.sticky-menu-down.header-top.sticky-menu-active header {top: -40px;}
.white {color: white;}
.black {color: black;}
.blue {color: #77BADD;}
.orange {color: orange;}
.silver {color: #808080;}
/* Header Top */header div.header-top {background: #51576f;	width: 100%;	z-index: 1002;	margin: -18px 0 12px;	min-height: 50px;	-moz-transition: all 0.2s;	-o-transition: all 0.2s;	-webkit-transition: all 0.2s;	transition: all 0.2s;}
body.sticky-menu-active header div.header-top {margin-bottom: 0;}
header div.header-top i.icon { margin-left: 6px; margin-right: 6px; position: relative; top: 1px;}
header div.header-top nav i.icon {top: 0;}
header div.header-top nav {float: right;}
header div.header-top nav ul.nav-top li a,header div.header-top nav ul.nav-top li span { color: #eaeaea;	font-size: 0.9em;	line-height: 50px;	padding: 0 6px;}
header div.header-top nav ul.nav-top li a:before {display: none;}
header div.header-top.color nav ul.nav-top li a,header div.header-top.color nav ul.nav-top li span,header div.header-top.color ul.social-icons li a {color: #FFF;}
/* Responsive Nav Button */
button.btn-responsive-nav {display: none;}
/* Logo */
header h1.logo {background: #292F38;	color: #000;	display: block;	float: left;	height: 100%;	margin: 7px -32px -25px 0;	padding: 10px 30px 10px;	border-bottom: 3px solid #1D222A;	z-index: 100;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;	-moz-transition: all 0.2s;	-o-transition: all 0.2s;	-webkit-transition: all 0.2s;	transition: all 0.2s;}
header h1.logo a {position: relative;	z-index: 1;}
header h1.logo img {position: relative;	color: transparent;}
/* Navigation */
header nav.nav-main {float: right;}
header div.nav-main-collapse {margin-top: 17px;}
header div.nav-main-collapse,header div.nav-main-collapse.in {overflow-y: visible;}
header div.nav-main-collapse.in {overflow-y: visible;	float: none;	margin: 0;}
header nav ul.nav-main {margin: -7px 10px 8px 0;}
header nav ul.nav-main i.icon-caret-down {background: transparent;	border-radius: 100%;	display: inline-block;	font-size: 12px;	height: 14px;	line-height: 15px;	position: relative;	text-align: center;	top: -1px;	width: 14px;}
header nav ul.nav-main > li + li {margin-left: -4px;}
header nav ul.nav-main .dropdown-submenu {position: relative;}
header nav ul.nav-main .dropdown-submenu > .dropdown-menu {top: 0;	left: 100%;	margin-top: -6px;	margin-left: -1px;	-webkit-border-radius: 0 6px 6px 6px;	-moz-border-radius: 0 6px 6px 6px;	border-radius: 0 6px 6px 6px;}
header nav ul.nav-main .dropdown-submenu:hover > .dropdown-menu {display: block;}
header nav ul.nav-main .dropdown-submenu > a:after {display: block;	content: " ";	float: right;	width: 0;	height: 0;	border-color: transparent;	border-style: solid;	border-width: 5px 0 5px 5px;	border-left-color: #CCC;	margin-top: 5px;	margin-right: -10px;}
header nav ul.nav-main .dropdown-submenu:hover > a:after {border-left-color: #ffffff;}
header nav ul.nav-main .dropdown-submenu.pull-left {float: none;}
header nav ul.nav-main .dropdown-submenu.pull-left > .dropdown-menu {left: -100%;	margin-left: 10px;	-webkit-border-radius: 6px 0 6px 6px;	-moz-border-radius: 6px 0 6px 6px;	border-radius: 6px 0 6px 6px;}
header nav ul.nav-main li.dropdown.open a.dropdown-toggle {-moz-border-radius: 5px 5px 0px 0px;	-webkit-border-radius: 5px 5px 0px 0px;	border-radius: 5px 5px 0px 0px;}
header nav ul.nav-main ul.dropdown-menu,header nav ul.nav-main li.dropdown.open a.dropdown-toggle, header nav ul.nav-main li.active a {background-color: transparent;}
header nav ul.nav-main ul.dropdown-menu { background: none repeat scroll 0 0 #434A54; border: 0 none; border-radius: 6px; box-shadow: 0 0 0; margin: 0 0 0 3px; padding: 10px 5px; top: auto;}
header nav ul.nav-main ul.dropdown-menu ul.dropdown-menu { border-left: 3px solid #393F48; border-radius: 6px; margin-left: -6px !important; margin-top: -10px;}
header nav ul.nav-main ul.dropdown-menu li:hover > a { background: none repeat scroll 0 0 #393F48; filter: none;}
header nav ul.nav-main ul.dropdown-menu > li > a { border-bottom: 1px solid rgba(255, 255, 255, 0.1); color: #ECECED; font-size: 0.9em; font-weight: 400; padding: 8px 20px 8px 12px; position: relative; text-transform: none; transition: all 0.2s ease 0s;}
header nav ul.nav-main ul.dropdown-menu > li > a:hover { padding-left: 16px; padding-right: 16px;}
header nav ul.nav-main ul.dropdown-menu li:last-child > a { border-bottom: 0 none;}
header nav ul.nav-main li a { background: none repeat scroll 0 0 transparent; color: #CCCCCC; font-size: 1.1em; font-style: normal; font-weight: 600; line-height: 20px; margin-left: 3px; margin-right: 3px; position: relative;}
header nav ul.nav-pills > li > a:before {background: #CCC;	display: block;	content: " ";	width: 1px;	height: 20px;	position: absolute;	right: 0;	top: 10px;}
header ul.nav-pills > li.active > a {color: #9C9C9C;}
header nav ul.nav-pills > li > a,header nav ul.nav-pills > li > a:hover,header nav ul.nav-pills > li > a:focus,header nav ul.nav-pills > li.active > a,header nav ul.nav-pills > li.active > a:hover,header nav ul.nav-pills > li.active > a:focus {-moz-border-radius: 0;	-webkit-border-radius: 0;	border-radius: 0;	background: none;	border: 0;}
header nav ul.nav-main li ul a {text-transform: none;	font-weight: normal;	font-size: 0.9em;}
header nav ul.nav-main li.dropdown:hover > a {padding-bottom: 11px;	margin-bottom: -1px;	position: relative;}
header nav ul.nav-main li.dropdown:hover > a:after {display: block;	content: " ";	width: 0;	height: 0;	border-left: 10px solid transparent;	border-right: 10px solid transparent;	border-bottom: 10px solid #434A54;	position: absolute;	bottom: -3px;	left: 40%;}
header nav ul.nav-main li.dropdown:hover a.dropdown-toggle {-moz-border-radius: 5px 5px 0px 0px;	-webkit-border-radius: 5px 5px 0px 0px;	border-radius: 5px 5px 0px 0px;}
header nav ul.nav-main li.dropdown:hover > ul {display: block;}
body.header-top.sticky-menu-active header {top: -40px !important;}
/* Mega Menu */
@media (min-width: 992px) {
	nav.mega-menu .nav,nav.mega-menu .dropup,	nav.mega-menu .dropdown, nav.mega-menu .collapse {position: static;}
	header nav.mega-menu ul.nav-main .mega-menu-content {text-shadow: none;}
	header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {background: #434A54 !important;		border-top: 6px solid #434A54;		color: #87919F;		padding: 0;		margin: 0 15px;}
	header nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu {-moz-border-radius: 6px;		-webkit-border-radius: 6px;		border-radius: 6px;}
	header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu {list-style: none;		padding: 0;		margin: 0;}
	header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu li{padding: 5px 0;}
	header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a {color: #bfbfbf;		text-shadow: none;		margin: 0 0 0 -8px;		padding: 5px 8px;		text-transform: none;		font-size: 0.9em;		display: block;		font-weight: 300;  border-bottom:  1px solid rgba(255, 255, 255, 0.1);		-moz-transition: all 0.2s;		-o-transition: all 0.2s;		-webkit-transition: all 0.2s;		transition: all 0.2s;}
	header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu h1 {font-size: 15px;			margin: 0;			color: #ffffff;			line-height: 20px;			font-weight: 400;			padding: 0;			letter-spacing: -0.5px !important;			text-transform: uppercase;}
	header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a:hover {padding-left: 15px;		padding-right: 4px;}
	header nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover {background: #393F48 !important;		text-decoration: none;  color: #fff;}
	nav.mega-menu .dropdown-menu {left: auto;}
	nav.mega-menu .dropdown-menu > li {display: block;}
	nav.mega-menu .mega-menu-content {padding: 20px 30px;}
	nav.mega-menu .mega-menu-content:before,	nav.mega-menu .mega-menu-content:after {display: table;		content: "";		line-height: 0;}
	nav.mega-menu .mega-menu-content:after {clear: both;}
	nav.mega-menu.navbar .nav > li > .dropdown-menu:after,	nav.mega-menu.navbar .nav > li > .dropdown-menu:before {display: none;}
	nav.mega-menu .dropdown.mega-menu-2-col .dropdown-menu {width: 35%;  left: 55% !important;}
	nav.mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {left: 0;		right: 0;		width: auto;}
}
section.home-top {background-image: url(../img/home-bg.jpg);	background-position: center 0;	background-repeat: no-repeat;	margin-bottom: 60px;	margin-top: -65px;	position: relative;}
section.home-top-clean {margin-bottom: 65px;	margin-top: -65px;	position: relative;	padding: 0;}
/*SECCIONES*/
.tab-wrap { float: left; width: 100%;	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2) inset, 0 4px 0 0 #FAFAFA;	padding:30px 0;	background-color: #ededed;}
.cpd { background: url("../images/bg/triangles.png") repeat scroll left top rgba(0, 0, 0, 0);	padding-top: 30px;}
.cpd p {color: #ffffff;}
.featured{ float: left; width: 100%;	padding-top: 30px;}
.featured h2 {font-weight:300;	margin:20px 0 0 0;}
.featured h2 strong {font-weight:600;}
.tab-wrap h4 {margin:0 0 	25px 0;}
.tab-wrap p {}
/* Main */div.main {background-color: #FAFAFA;	padding: 50px 0;}
div.main:after {content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;}
section {padding: 120px 0;	clear: both;}
/* Section Featured */
section.featured {padding: 120px 0;	background: #EDEFF2;	clear: both;}
section.featured.footer {margin: 10px 0 -20px;}
section.featured.footer.call-to-action {margin-top: 65px;}
/* Section Highlight */
section.highlight {background: #CCC;	border-left: 0;	border: 3px solid #CCC;	margin: 35px 0 45px;	padding: 40px 0;	clear: both;}
section.highlight {color: #FFF;}
section.highlight.footer {margin: 45px 0 -45px;}
section.highlight div.counters strong {color: #FFF;}
/* Home Slider - Revolution Slider */
div.slider-container {background: #666;	max-height: 580px;	overflow: hidden;	padding: 0;	position: relative;	z-index: 1;}
div.slider-container ul {list-style: none;	margin: 0;	padding: 0;}
div.slider > ul > li > img {visibility: hidden;}
div.slider {max-height: 580px;position: relative;}
div.slider div.slider-overlay {position: absolute;	top: 0;	right: 0;	left: 0;	bottom: 0;	width: 100%;	height: 100%;	z-index: 1000;	background: transparent;	filter: alpha(opacity=75);	opacity: 0.75;}
div.slider-container-fullscreen,div.slider-container-fullscreen div.slider {max-height: none;}
div.slider div.tp-bannertimer {display: none;}
div.slider-container {background: transparent;}
div.slider-container div.tp-caption {filter: alpha(opacity=0); opacity: 0;}
.tp-bannershadow {display: none;}
div.slider-container div.tp-caption a,div.slider-container div.tp-caption a:hover {color: #FFF;}
div.slider a.main-button {font-family: 'Open Sans', sans-serif;	font-size: 26px;	font-weight: 300;	line-height: 20px;	padding: 20px 55px;}
div.slider-container .tp-caption.fullscreenvideo {left: 0 !important;}
/* Revolution Slider - Captions */
div.slider-container div.top-label {color: #9a9a9a;	font-size: 32px;	font-weight: 300;	font-family: 'Open Sans', sans-serif;	-webkit-text-stroke: 0.2px;}
div.slider-container div.top-label.md {font-size: 28px;	-webkit-text-stroke: 0;}
div.slider-container div.main-label {color: #222831;	font-size: 130px;	line-height: 150px;	font-weight: 900;	-webkit-text-stroke: 0.6px;}
div.slider-container div.main-label.md {font-size: 70px;	line-height: 100px;}
div.slider-container div.main-label.sm {font-size: 40px;	line-height: 60px;}
div.slider-container div.bottom-label {color: #484848;	font-size: 20px;	font-weight: 100;	-webkit-text-stroke: 0.2px;}
div.slider-container div.top-label.white,div.slider-container div.main-label.white,div.slider-container div.bottom-label.white{color: #FFF;}

div.slider-container div.top-label.blue,div.slider-container div.main-label.blue,div.slider-container div.bottom-label.blue{color: #77BADD;}
div.slider-container div.top-label.silver,div.slider-container div.main-label.silver,div.slider-container div.bottom-label.silver{color: #808080;}

div.slider-container div.top-label.text-bg,div.slider-container div.bottom-label.text-bg{padding: 10px;}
/* Footer */
footer {background: #2D343E;	font-size: 1em;	margin-top: -7px;	padding: 40px 0 0;	position: relative;	clear: both;}
footer div.container div.row > div {margin-bottom: 25px;}
/* Social Icons */
footer ul.social-icons {clear: both;	float: right;	list-style: none;	margin: 0;	padding: 0;}
footer ul.social-icons li {display: inline-block;	margin: 0;	padding: 0;}
footer ul.social-icons li a {display: inline-block;	width: 35px;	color: #5B616A !important;	height: 25px;	text-align: center;	line-height: 25px;	font-size: 20px;	-moz-transition: all 0.2s;	-o-transition: all 0.2s;	-webkit-transition: all 0.2s;	transition: all 0.2s;}
/* Footer Logo */
footer a.logo {display: block;}
footer a.logo.push-bottom {margin-bottom: 12px;}
footer h4,footer a {color: #FFF !important;}
footer p {color: #7A8089;}
footer a:hover {color: #CCC;}
footer h4 {font-size: 1.6em;	font-weight: 200;	font-family: 'Open Sans',sans-serif;}
/* Copyright */
div.footer-copyright {background: #292F38;	margin-top: 40px;	padding: 30px 0 10px;}
div.footer-copyright p {color: #5B616A;	margin: 0;	padding: 0;}
footer ul.nav-list.primary > li a {border-bottom: 1px solid rgba(255,255,255,0.1);	line-height: 20px;	padding-bottom: 11px;}
footer ul.nav-list.primary > li a:hover {background-color: rgba(255,255,255,0.05);	padding-left: 12px;}
/****************** THEME ELEMENTS *************************/
h1,h2,h3,h4,h5,h6 {color: #2D343E;	font-weight: 200;	letter-spacing: -1px;	margin: 0; font-family: "Open Sans", Arial, sans-serif !important;}
h1 {font-size: 3em;	line-height: 44px;	margin: 0 0 44px 0;}
h2 {font-size: 2.2em;	font-weight: 400;	line-height: 42px;	margin: 0 0 32px 0;}
h3 {color: #CCC;	font-size: 1.8em;	font-weight: 400;	letter-spacing: normal;	line-height: 24px;	margin-bottom: 33px;}
h4 {color: #CCC;	font-size: 1.4em;	font-weight: 400;	letter-spacing: normal;	line-height: 27px;	margin: 0 0 14px 0;}
h5 {color: #CCC;	font-size: 1em;	font-weight: 600;	letter-spacing: normal;	line-height: 18px;	margin: 0 0 14px 0;	text-transform: uppercase;}
h6 {color: #333;	font-size: 1em;	font-weight: 400;	letter-spacing: normal;	line-height: 18px;	margin: 0 0 14px 0;}
h1.light,h2.light,h3.light,h4.light,h5.light,h6.light {font-weight: 300;}
h1.short,h2.short {margin-bottom: 15px;}
h3.short,h4.short,h5.short,h6.short {margin-bottom: 9px;}
h1.shorter,h2.shorter,h3.shorter,h4.shorter,h5.shorter,h6.shorter {margin-bottom: 0;}
h1.tall,h2.tall,h3.tall,h4.tall,h5.tall,h6.tall {margin-bottom: 33px;}
h1.taller,h2.taller,h3.taller,h4.taller,h5.taller,h6.taller {margin-bottom: 44px;}
h1.white,h4.white {color: #FFF;}
body .text-bg-dark {background: #2D343E;}
p {color: #727C8B;	line-height: 22px;	margin: 0 0 10px;}
p.tall {margin-bottom: 20px;}
hr {border: 0;	height: 1px;	margin: 22px 0 22px 0;	background: #DDDEE2;}
hr.tall {margin: 44px 0 44px 0;}
hr.invisible {background: transparent;}
div.center {text-align: center;}
body a {outline: none !important;}
.no-margin-top {margin-top: 0 !important;}
.push-bottom {margin-bottom: 35px;}
li {line-height: 22px;}
blockquote {border-left: 5px solid #CCC;	font-size: 1.3em;	font-style: normal;	letter-spacing: -1px;	margin: 25px 0 25px 12px;	padding: 0 0 0 25px;	position: relative;}
.btn {-moz-transition: all 0.2s;	-o-transition: all 0.2s;	-webkit-transition: all 0.2s;	transition: all 0.2s;	border: 0;	padding: 8px 18px;	outline: 0;}
.btn:focus {outline: 0;}
.btn:active,.btn.active {-moz-box-shadow: none;	-webkit-box-shadow: none;	box-shadow: none;}
.btn-lg {border-bottom-width: 4px;	padding: 12px 16px;	font-size: 16px;	font-weight: 600;}
.btn-sm {border-bottom-width: 2px;	padding: 6px 16px;}
.btn-xs {border-bottom-width: 2px;	padding: 3px 13px;}
.btn-default-info {border: 2px solid #58c4ea;}
.btn-default {border: 2px solid #CCC;}
.btn-default.btn-lg {border: 3px solid #CCC;}
.btn-default.btn-sm {border: 1px solid #CCC;}
.btn-default.btn-xs {border: 1px solid #CCC;}
.disabled,.btn-primary[disabled] {background-image: none;}
textarea {resize: vertical;}
//select {border: 2px solid #E5E7E9;	border-radius: 6px;	height: 46px;	padding: 12px;	outline: none;}
/* Navs */
ul.nav-list.primary > li {margin: 0;	padding: 0;}
ul.nav-list.primary > li a {-moz-transition: all 0.3s;	-o-transition: all 0.3s;	-webkit-transition: all 0.3s;	border-bottom: 1px solid #DDDEE2;	padding: 8px 20px 8px 2px;	transition: all 0.3s;}
ul.nav-list.primary > li:hover a {padding-left: 7px;}
/* Nav Pills */
ul.nav-pills > li > a,ul.nav-pills > li > a:hover,ul.nav-pills > li > a:focus {color: #87919F;}
ul.nav-pills > li.active > a,ul.nav-pills > li.active > a:hover,ul.nav-pills > li.active > a:focus {border-bottom: 3px solid #CCC;	color: #FFF;}
/*Tabs */
div.s-tabs {padding-top: 30px;	 float: left; width: 100%;}
div.s-tabs h4 {}
div.s-tabs p {font-size: 14px; text-align: justify; margin: 0 0 10px;}
div.s-tabs div.tab-content {padding: 17px;}
div.tab-content h1 {font-size: 1.8em;	line-height: 24px;	font-weight: 400;}
div.s-tabs ul.nav-tabs {margin: 0;	border: 0;}
div.s-tabs ul.nav-tabs li {font-size: 16px;	font-weight: 300;}
div.s-tabs ul.nav-tabs li.active a {border: 0; color: #3C3C3C; font-weight: bold;	background-color: transparent;}
div.s-tabs ul.nav-tabs li.active .tabs_arrow {display: block;}
.tabs_arrow {  border-color: #fafafa transparent transparent; border-style: solid; border-width: 10px 20px 0; display: none; height: 0; margin: 0 auto -10px; width: 0;}
div.s-tabs ul.nav-tabs a {color: #666;	margin-right: 1px;	padding: 15px 18px;	border: 0;	border-bottom-color: transparent;}
div.s-tabs ul.nav-tabs a:hover {color:#8b013c;}
div.s-tabs ul.nav-tabs a:active,div.s-tabs ul.nav-tabs a:focus {border: 0;	border-bottom-color: transparent;}
div.s-tabs ul.nav-tabs a,div.s-tabs ul.nav-tabs a:hover {color: #727c8b;	border: 0;	background-color: transparent;}
.s-tabs .nav-tabs .nav-justified > .active > a,.s-tabs .nav-tabs.nav-justified > .active > a:hover, .s-tabs .nav-tabs.nav-justified > .active > a:focus, .s-tabs .nav-tabs .nav-justified > a:hover {border: 0;	background-color: transparent;}
/* Feature Box */
div.feature-box {clear: both;}
div.feature-box div.feature-box-icon {-moz-border-radius: 35px;	-webkit-border-radius: 35px;	background: #CCC;	border-radius: 35px;	color: #FFF;	display: inline-block;	float: left;	height: 35px;	line-height: 35px;	margin-right: 10px;	position: relative;	text-align: center;	top: 5px;	width: 35px;	left: 10px;}
div.feature-box div.feature-icon {color: #BC4D6F;	display: inline-block;	float: left;	height: 35px;	line-height: 35px;	margin-right: 5px;	position: relative;	text-align: center;	top: 5px;	width: 35px;	left: 10px;	font-size: 35px;}
div.feature-box div.feature-box-info {padding-left: 65px;}
/* Pricing */
.pricing {padding-bottom: 100px;	background: #3b4757;	padding-top: 100px;}
.pricing-column {margin-top: 20px;}
#pricing h1, #pricing p {text-align: center;}
#pricing h1 {margin-bottom: 30px;}
.column-head {background: #bd2f5a;	padding: 20px 16px 20px 16px;}
.column-head h4 {font-size: 28px;	line-height: 29px;	color: #fff;	text-transform: capitalize;}
.column-head h5 {font-size: 18px;	line-height: 21px;	color: #fff;	text-transform: capitalize;	font-weight: 300;}
.column-head .price-tag {font-size: 22px;	line-height: 29px;	color: #000;	font-weight: 600;}
.column-head .price-tag span{font-size: 14px;	font-weight: 400;}
.pricing-info {padding: 15px 16px;}
.pricing-info h3 {font-size: 16px;	line-height: 29px;	color: #424242;	font-weight: bold;	margin-bottom: 4px;}
#pricing .pricing-info p {font-size: 14px;	line-height: 26px;	color: #b3b6b6;	text-align: left;}
.pricing-column {background: #eef3f3;}
.pricing-column ul {padding: 0;	margin: 0;}
.pricing-column li {font-size: 14px;	line-height: 40px;	color: #424242;	border-bottom: 1px solid #cdcfcf;	display: block;}
.pricing-column li:last-child {border: none;}
.pricing-column a {background: #bd2f5a;	color: #fff;	text-transform: capitalize;	margin-top: 15px;	font-weight: bold;	padding: 8px 36px;	border-radius: 0px;	display: table;	margin-left: auto;	margin-right: auto;}
.pricing-column a:hover {background: #313e4e;	color: #b3b6b6;}
.pricing-info.famous, .pricing-info:hover {background: #313e4e;}
.pricing-info a:hover {background: #58c4ea;	color: #fff;}
.pricing-info.famous h3, .pricing-info:hover h3 {color: #fff;}
.pricing-info.famous li, .pricing-info:hover li {color: #fff;}
section.toggle > label::selection {background: none;}
div.counters strong {display: block;	font-weight: 600;	font-size: 60px;	line-height: 60px;}
div.counters label {display: block;	font-weight: 100;	font-size: 20px;	line-height: 20px;	font-family: 'Alegreya SC', sans-serif;}
/*SKIN*/
h3,h4,h5 {color: #484848;}
a {color: #BC4D6F;}
a:hover {color:#BD2F5A;}
a:active {color:#BD2F5A;}
//.text-bg {background:#BD2F5A;}
.text-bg {background:#77BADD;}
ul.nav-pills > li > a {background-color: #e6e6e6;}
.btn-default,.btn-default.btn-lg,.btn-default.btn-sm,.btn-default.btn-xs {	border-color: #bc4d6f;	background-color: transparent;	color: #bc4d6f;}
.btn-default:hover,.btn-default.btn-lg:hover,.btn-default.btn-sm:hover,.btn-default.btn-xs:hover {	border-color: #BD2F5A;	background-color: rgba(13, 13, 13, 0);	color: #BD2F5A;}
.btn-default:focus,.btn-default.btn-lg:focus,.btn-default.btn-sm:focus,.btn-default.btn-xs:focus {	border-color: #BD2F5A;	background-color: rgba(0, 0, 0, 0);	color: #BD2F5A;}
.btn-default-info,.btn-default-info.btn-lg,.btn-default-info.btn-sm,.btn-default-info.btn-xs,.btn-default-info:hover,.btn-default-info.btn-lg:hover,.btn-default-info.btn-sm:hover,.btn-default-info.btn-xs:hover{	border-color: #58c4ea;	background-color: transparent;	color: #58c4ea;}
section.highlight {background-color: #BC4D6F; border-color: #bd2f5a;}
div.feature-box.highlight h4 {color: #BC4D6F;}
div.feature-box div.feature-box-icon {background-color: #BC4D6F;}
div.counters strong {color:#BD2F5A;}
header nav ul.nav-main > li:hover > a {color: #FFF;}
div.slider div.tp-bannertimer {background-color:#BD2F5A;}
footer {background-color: #2d343e;}
footer div.footer-copyright {background-color: #292f38;}
footer ul.social-icons li a:hover {color:#BD2F5A !important;}
/***** FONT AWESOME *****/
@font-face { font-family: 'FontAwesome'; src: url('fonts/font-awesome/fonts/fontawesome-webfont.eot?v=4.0.3'); src: url('fonts/font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('fonts/font-awesome/fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('fonts/font-awesome/fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('fonts/font-awesome/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg'); font-weight: normal; font-style: normal;}
.icon {display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
/* makes the font 33% larger relative to the icon container */
@-moz-keyframes spin { 0% {-moz-transform: rotate(0deg);} 100% {-moz-transform: rotate(359deg);}}
@-webkit-keyframes spin { 0% {-webkit-transform: rotate(0deg);} 100% { -webkit-transform: rotate(359deg);}}
@-o-keyframes spin { 0% {-o-transform: rotate(0deg);} 100% {-o-transform: rotate(359deg);}}
@-ms-keyframes spin { 0% {-ms-transform: rotate(0deg);} 100% {-ms-transform: rotate(359deg);}}
@keyframes spin { 0% {transform: rotate(0deg);} 100% {transform: rotate(359deg);}}
.icon-user:before {content: "\f007";}
.icon-check:before {content: "\f00c";}
.icon-lock:before {content: "\f023";}
.icon-cogs:before {content: "\f085";}
.icon-phone:before {content: "\f095";}
.icon-twitter:before {content: "\f099";}
.icon-facebook:before {content: "\f09a";}
.icon-bars:before {content: "\f0c9";}
.icon-google-plus:before {content: "\f0d5";}
.icon-caret-down:before {content: "\f0d7";}
.icon-angle-right:before {content: "\f105";}
.icon-thumbs-up:before {content: "\f164";}